logging_syslog.c File Reference
Osmocom logging framework
`#include "../config.h"`
`#include <stdarg.h>`
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <syslog.h>`
`#include <strings.h>`
`#include <osmocom/core/talloc.h>`
`#include <osmocom/core/utils.h>`
`#include <osmocom/core/logging.h>`

## Functions

static int | logp2syslog_level (unsigned int level)
static void | _syslog_output (struct log_target *target, unsigned int level, const char *log)
struct log_target * | log_target_create_syslog (const char *ident, int option, int facility)
| Create a new logging target for syslog logging. More...

## Detailed Description

Syslog logging support code.